openjpa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Prud'hommeaux <mprud...@apache.org>
Subject [VOTE] Upgrade Derby dependency from 10.2.1.6 to 10.2.2.0
Date Sat, 03 Feb 2007 08:39:28 GMT

In the interest of keeping up with the latest-and-greatest, I propose  
we upgrade our project dependency on the stand-alone Derby database &  
JDBC driver for our testing and distribution zip from Derby 10.2.1.6  
to the latest public version 10.2.2.0. This won't affect any core  
code or behavior at all, it will only affect the testing and the  
Derby database jar we provide with the distribution.

A vote of +1 approves the upgrade, a vote of -1 indicates that you  
don't think we should upgrade.


Mime
View raw message